<?php
	require('include/header.php');

	tablebegin('Galaxy Forces', 500);

?>	<h3><?php echo $Lang['Contact']; ?></h3>

<?php
	subbegin();

	if (!file_exists("CONTACT.txt") || !filesize("CONTACT.txt"))
	{
?>	<p>
	Sorry, no contact information yet...
	<p>
	Please create <b>CONTACT.txt</b> file.
<?php
	}
	else
	{
		$content = file_get_contents("CONTACT.txt");
		$content = preg_replace('/\n\n+/', "\n<p>\n", $content);
		echo $content . "\n";
	}
	
	subend();

	tableend('Galaxy Forces', 500);

	require('include/footer.php');
